@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: url('fonts/open-sans-v15-latin-regular.eot'); src: local('Open Sans Regular'), local('OpenSans-Regular'),  url('fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'),  url('fonts/open-sans-v15-latin-regular.woff2') format('woff2'), url('fonts/open-sans-v15-latin-regular.woff') format('woff'), url('fonts/open-sans-v15-latin-regular.ttf') format('truetype'),  url('fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; src: url('fonts/open-sans-v15-latin-700.eot'); src: local('Open Sans Bold'), local('OpenSans-Bold'),  url('fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), url('fonts/open-sans-v15-latin-700.woff2') format('woff2'), url('fonts/open-sans-v15-latin-700.woff') format('woff'), url('fonts/open-sans-v15-latin-700.ttf') format('truetype'), url('fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); }

* { margin: 0; padding: 0; }
html { min-height: 100.01%; }
body { font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size: 100%; color: #000; margin: 20px 0; background: #fff; background-image: url(bilder/bg.jpg); background-repeat: no-repeat; background-position: top center; }

a, a:link, a:active, a:focus, a:visited { color: #369; text-decoration: none; }
a:hover { color: #c00; text-decoration: underline; }

#center { width: 100%; max-width: 980px; text-align: left; margin: 0 auto; background-color: #fff; border: 1px solid #258; }
header { padding: 0; position: relative; line-height: 0.5em; }
#flaggen { position: absolute; top: 20px; left: 20px; }

nav { margin: 0 0 30px 0; }
a.toggleMenu { display: none; padding: 5px 0 0 0; }
.nav { list-style: none; background: #369; }
.nav:before, .nav:after { content: " ";  display: table; }
.nav:after { clear: both; }
.nav ul { list-style: none; width: 210px; }
.nav a { text-decoration: none; padding: 10px 25px 10px 20px; color: #fff; background: #369; }
.nav a:hover { color: #fff; text-decoration: none; background-color: #147; }
.nav li { position: relative; border-right: 1px solid #d0d5d5; }
.nav > li { float: left; }
.nav > li > .parent { background-image: url(bilder/downArrow.png); background-repeat: no-repeat; background-position: 97% 50%; }
.nav > li > a { display: block; }
.nav li ul { position: absolute; left: -9999px; }
.nav > li.hover > ul { left: 0; }
.nav li li.hover ul { left: 100%; top: 0; }
.nav li li { border-right: 0; }
.nav li li:first-child { display: none; }
.nav li li a { display: block; position: relative; z-index: 100; padding: 10px 0 10px 10px; border-top: 1px solid #d0d5d5; color: #fff; }
.nav a.ac { background-color: #147; }

.breadcrum { margin: 0 0 30px 0; line-height: 1.2em; font-size: 0.94em; padding: 0 2%; }

section { padding: 0 2% 20px 2%; }
article { float: right; width: 71%; min-height: 500px; }
aside { float: left; width: 25%; }

/* Navigation links */
ul.navlist { width: 100%; list-style: none; margin: 0; padding: 0; }
ul.navlist li, ul.navlist li ul li { list-style: none; margin: 0; padding: 0; }
ul.navlist li a { display: block; padding: 8px 0 8px 20px; text-decoration: none; font-weight: normal; font-size: 1em; line-height: 1.4em; color: #369; background-color: #f0f0f0; }
ul.navlist li a:visited { color: #369; text-decoration: none; }
ul.navlist li a:hover { color: #fff; background-color: #369; background-image: url(bilder/pfeil3.gif); background-repeat: no-repeat; text-decoration: none; }
ul.navlist li a.ak { color: #fff; background-color: #369; text-decoration: none; }
ul.navlist li ul li a { display: block; padding: 8px 0 8px 30px; text-decoration: none; font-weight: normal; font-size: 1em; line-height: 1.4em; color: #369; background-color: #e7e7e7; }

footer { background: #258; padding: 40px 2%; }
footer p { color: #eee; }
footer a, footer a:link, footer a:active, footer a:focus, footer a:visited { color: #eee; text-decoration: none; }
footer a:active, footer a:hover { color: #fff; text-decoration: underline; }

h1, h2, h3, h4 { color: #222; line-height: 1.2em; margin: 0 0 20px 0; font-weight: normal; }
h1 { font-size: 1.6em; }
h2 { font-size: 1.4em; }
h3 { font-size: 1.3em; }
h4 { font-size: 1.2em; }

p { margin: 0 0 20px 0; line-height: 1.4em; font-size: 1em; }
p.sm { line-height: 1.2em; font-size: 0.87em; }
.bild { float: right; margin: 0 0 20px 20px; border: 5px solid #f0f0f0; font-size: 0.87em; }
.bild2 { float: left; margin: 0 20px 20px 0; border: 5px solid #f0f0f0; font-size: 0.87em; }
.bild3 { margin: 20px 0 30px 0; border: 5px solid #f0f0f0; font-size: 0.94em; }
.bild4 { float: left; margin: 0 20px 20px 0; border: 5px solid #f0f0f0; font-size: 0.87em; max-width: 50%; }
ul.tx  { list-style-image: url(bilder/pfeil2.gif); margin: 10px 0 15px 40px; padding: 2px 0; font-size: 1em; line-height: 1.4em; }
ul.tx li { margin-bottom: 7px; }
ul.tx2  { list-style-image: url(bilder/pfeil2.gif); margin: 10px 0 15px 30px; padding: 2px 0; font-size: 1em; line-height: 1.4em; }
ul.tx2 li { margin-bottom: 0; }
ol { margin: 0 0 30px 30px; padding: 0; font-size: 1em; line-height: 1.4em; }
ol.lower-latin { list-style-type: lower-latin; margin: 0 0 30px 40px; padding: 0; font-size: 1em; line-height: 1.4em; }
ol.lower-latin li { margin-bottom: 10px; }
ol.lower-latin ul { list-style-type: disc; margin: 10px 0 10px 40px; }

img { border: 0; max-width: 100%; }
.rand { padding: 5px; background-color: #f0f0f0; }
.abst { margin: 0 0 30px 0; }
.nah { margin: 0 0 10px 0; }
.null { margin: 0; }
.clear { clear: both; }
.left { float: left; margin: 0 30px 30px 0; }
.right { float: right; }
blockquote { margin-left: 40px; }

.box1 { float: left; width: 30%; max-width: 246px; margin: 0 3% 30px 0; border: 5px solid #f0f0f0; padding: 10px; }
.box1 p, .box2 p { margin: 0 0 5px 0; }

.box-links { float: left; max-width: 45%; margin: 0 0 30px 0; border: 5px solid #f0f0f0; padding: 10px; }
.box-links p { margin: 0; }

.tabellenbox { width: 100%; overflow-y: auto; margin: 0 0 20px 0; }
.tabellenbox::-webkit-scrollbar { -webkit-appearance: none; width: 14px; height: 14px; }
.tabellenbox::-webkit-scrollbar-thumb { border-radius: 8px; border: 3px solid #fff; background-color: rgba(0, 0, 0, .3); }
table { width: 100%; margin: 0 0 30px 0; border: 0; padding: 0; border-collapse: collapse; }
td { padding: 0 10px 10px 0; text-align: left; vertical-align: top; line-height: 1.4em; font-size: 1em; }

.gal { float: left; margin: 0 10px 20px 0; border: 3px solid #f0f0f0; display: inline; min-height: 128px; font-size: 0.87em; line-height: 1.3em; }
.gal2 { float: left; margin: 0 30px 30px 0; border: 5px solid #f0f0f0; display: inline; min-height: 125px; font-size: 0.87em; line-height: 1.3em; }

audio { margin: 0 0 30px 0; }

#data1 p { padding-right: 30px; }

@media only screen and (max-width: 980px) {
body { margin: 0; background-color: #fff; background-image: none; }
#center { border: 0; width: 98%; }
.active { display: block; }
.nav > li { float: none; border-right: 0; }
.nav li a { padding: 15px 20px;  border-top: 1px solid #d0d5d5; }
.nav > li > .parent { background-position: 95% 50%; }
.nav li li .parent { background-image: url(bilder/downArrow.png); background-repeat: no-repeat; background-position: 95% 50%; }
.nav ul { display: block; width: 100%; border-right: 0; }
.nav > li.hover > ul , .nav li li.hover ul { position: static; }
.nav li li:first-child { display: block; }
.nav li li a { padding: 15px 0 15px 40px; background: #258; }
section { padding: 0 0 20px 0; }
.box1 { width: 27%; margin: 0 2% 30px 0; border: 5px solid #f0f0f0; padding: 8px; min-height: 250px; }
.box-links { max-width: 40%; }
}
@media only screen and (max-width: 767px) {
article { float: none; width: 100%; }
aside { float: none; width: 100%; }
.bild { float: none; margin: 0 0 20px 0; border: 0; }
.bild2 { float: none; margin: 0 0 20px 0; border: 0; }
.bild4 { float: none; margin: 0 0 30px 0; max-width: 394px; }
.box-links { float: none; max-width: 98%; }
.box1 { width: 45%; }
}
@media only screen and (max-width: 600px) {
.box1 { float: none; width: auto; margin: 0 0 30px 0; }
.right { float: none; }
footer p { line-height: 1.8em; }
footer a { padding: 0 10px; }
}
@media only screen and (max-width: 400px) {
body { word-wrap: break-word; }
}